<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>607356</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2026-01-21</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Update EU</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické publikace ke stažení, elektronické publikace ke stažení v podobě časopisů, interaktivní elektronické publikace, týdenní publikace stahovatelné z internetu v elektronické podobě, mobilní aplikace, stahovatelné počítačové aplikace, počítačové softwarové aplikace ke stažení, software a aplikace pro mobilní zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přenos zpráv, přenos podcastů, digitální přenos hlasu, přenos digitálních informací, online přenos informací, služby rozhlasového a televizního vysílání, telekomunikační služby, elektronický přenos zpráv, přenos videa na objednávku, přenos zvukového obsahu prostřednictvím internetu, přenos audio dat prostřednictvím internetu, přenos obsahu vytvořeného uživateli prostřednictvím internetu, přenos digitálního audio a video vysílání přes globální počítačovou síť, přenos videí, filmů, obrázků, obrazu, textu, fotografií, her, obsahu vytvořeného uživateli, audio obsahu a informací přes internet, poskytování uživatelského přístupu k platformám na internetu, poskytování přístupu k platformám nebo portálům na internetu, streaming dat, video, audio a televizní streaming, streaming audio a/nebo video materiálů na internetu, streaming zvukového, vizuálního a audiovizuálního materiálu prostřednictvím globální počítačové sítě, přenos datových, audio, video a multimediálních souborů, včetně souborů ke stažení a souborů streamovaných přes globální počítačovou síť</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelské služby, elektronická vydavatelská činnost, on-line vydavatelské služby, vydavatelské služby pomocí počítačů, digitální video, audio a multimediální zábavní vydavatelské služby, publikování novin pro zákazníky na internetu, publikování časopisů v elektronické formě na internetu, vydávání elektronických knih a periodik na internetu, poskytování digitálních zvukových nahrávek z internetu bez možnosti stažení, poskytování publikací z celosvětové počítačové sítě nebo internetu s možností prohlížení, produkce podcastů, tvorba (psaní) podcastů, poskytování zábavy prostřednictvím podcastů, tvorba (psaní) vzdělávacího obsahu pro podcasty, výroba audiovizuálních nahrávek, produkce audiovizuálních prezentací, poskytování on-line audio obsahu bez možnosti stažení, konferenční služby, pořádání a vedení konferencí, organizování konferencí, organizování workshopů, pořádání a vedení workshopů (školení), vedení kurzů a workshopů, vedení workshopů a seminářů v oblasti rozvoje osobnosti, pořádání seminářů, organizování a vedení seminářů, fotografické zpravodajství, obrazové zpravodajství, služby zpravodajských reportérů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2026-01-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>EU-Media, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
